
    <div class="chart-box active" (click)="filterData(1);" [ngClass]="{'active': activeStatus.active}">
        <div class="c100 big green small" [ngClass]="'p'+userCount.activeUser">
            <span>{{userCount.activeUser}}%</span>
            <div class="slice">
                <div class="bar"></div>
                <div class="fill"></div>
            </div>
        </div>
        <div class="text-center">Active Customers</div>
    </div>
    <div class="chart-box" (click)="filterData(0);" [ngClass]="{'active': activeStatus.inActive}">
        <div class="c100 big small" [ngClass]="'p'+userCount.inActiveUser">
            <span>{{userCount.inActiveUser}}%</span>
            <div class="slice">
                <div class="bar"></div>
                <div class="fill"></div>
            </div>
        </div>
        <div class="text-center">Inactive Customers</div>
    </div>

